Subject: Trainer Candidate - Rollie Verma
From: Rollie Verma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 16 Dec 2022 02:29:28 -0500

| | Tech Support Test

Name | Rollie Verma
E-mail | [email-masked]
Phone Number | (91) 9311659252
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | PlanetSpark | Teacher | Current | 0
Previous Employer 1 | HID | Hod | 2021 | 0
Previous Employer 2 | INYF | Cos | 2021 | 0

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | I worked in a government of India project to assess residential hostels basis ISO.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I built the high performance team by maintaining transparency in communication, glassdoor policy dilution and as people like to win henceforth I generated a feeling of significance to get employees participation.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service helps to fulfill some matrices  however will not disrupt.

Great customer service is going an extra mile to bring turnaround success.

What according to you makes you a good candidate for this position?

Quality manager is someone who knows that in the contemporary times we can not befool customers henceforth investing in quality than advertisements will bring transformation.

I have been a fast mover which makes me to outshine other candidates.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |